Perl Programming Documentation
Download Perl
Explore

Manual

- Overview
- Tutorials
- FAQs
- History / Changes
- License

Reference

- Language
- Functions
- Operators
- Special Variables
- Pragmas
- Utilities
- Internals
- Platform Specific

Modules

- A • B • C • D • E
- F • G • H • I • L
- M • N • O • P • S
- T • U • X

Tools

- Preferences

# TAP::Formatter::Console::Session

Perl 5 version 16.0 documentation
Go to top
Show page index • Show recent pages
Recently read

# TAP::Formatter::Console::Session

- NAME
- VERSION
- DESCRIPTION
  - clear_for_close
  - close_test
  - header
  - result

# NAME

TAP::Formatter::Console::Session - Harness output delegate for default console output

# VERSION

Version 3.23

# DESCRIPTION

This provides console orientated output formatting for TAP::Harness.

## `clear_for_close`

## `close_test`

## `header`

## `result`

Page index

- NAME
- VERSION
- DESCRIPTION
  - clear_for_close
  - close_test
  - header
  - result